query ServerMailVirusRecipientsStatistics(
    $from: String!
    $to: String!
    $pagination: PaginationInput!
    $orderBy: EmailStatisticsRecipientsSortingInput!
) {
    emailStatistics {
        virusSummary(from: $from, to: $to) {
            clean
            infected
            protected
            skipped
        }
        virusRecipients(from: $from, to: $to, pagination: $pagination, orderBy: $orderBy) {
            rows {
                email
                count
                ratio
            }
            totalRows
        }
    }
}
